/*=======================================================================

	❤❤❤ Gumby by Digital Surgeons. ❤❤❤
	
	*** This is where you should keep all of your design specific styles ***
 
 ========================================================================*/



#navbar{
	position: relative;
	background: lightBlue;
	height: 600px;
}
.fb{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #000;
	height: 100px;
}

.facebook{
	float: left;
	margin: 20px 0px 0px 100px;
}